请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

怎样更新数据

 0
手机看帖 13 715
今天打开飞行器提示更新数据库,点了更新进去提示连接飞行器,连接了点击确定,却什么也没有了。再开启飞行器时还是照样提醒。我该怎么更新数据库?
连接飞行器后就没有其他提醒了。
我的数据库是最新的吗?
有一次点出这个画面来,可是怎么点开始都没有反应,不知道怎么回事?
评论
上传
你需要登录之后才能回帖    登录 | 注册
XUN_LUO_BING  Air 2s认证用户 2017-8-28 2#
http://bbs.dji.com/thread-103225-1-1.html看看这个吧
楼主  Phantom 4 Pro认证用户 2017-8-28 3#
XUN_LUO_BING悟pro2017-8-28 22:10
http://bbs.dji.com/thread-103225-1-1.html看看这个吧
不是升级固件是数据库,固件是最新的了
XUN_LUO_BING  Air 2s认证用户 2017-8-28 4#
井底之蛙哈哈精灵4 Pro2017-8-28 22:12
不是升级固件是数据库,固件是最新的了
数据库也是这样升级的
楼主  Phantom 4 Pro认证用户 2017-8-28 5#
XUN_LUO_BING悟pro2017-8-28 22:14
数据库也是这样升级的
学习了,谢谢哈!
春媚  超级版主 2017-8-29 6#
楼主您好,查看了您的发送的截图,飞行器数据库和APP数据库不是最新哦,烦请通过调参软件升级,或使用OTG线连接遥控器和飞行器更新数据库。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Phantom 4 Pro认证用户 2017-8-29 7#
春媚超级版主2017-8-29 12:20
楼主您好,查看了您的发送的截图,飞行器数据库和APP数据库不是最新哦,烦请通过调参软件升级,或使用OTG线连接遥控器和飞行器更新数据库。
只能通过调参软件升级的,连接线的方法不适用带屏遥控器,给你说一声哈
schumach  Mavic Pro认证用户 2017-8-29 8#
春媚超级版主2017-8-29 12:20
楼主您好,查看了您的发送的截图,飞行器数据库和APP数据库不是最新哦,烦请通过调参软件升级,或使用OTG线连接遥控器和飞行器更新数据库。

請問P4 pro飛行器和遙控固件都升到V01.04數據庫也更新到1.05
但飛行高度80M距離300M時會出現警告"飛行器未連結"然後畫面開始LAG斷斷續續
之前未升級時可以飛到高度100M距離600M還是很順暢
使用移動設備為i6s plus和i7 plus(app 版本V4.1.7)狀況都一樣
麻煩給個建議或處理方式
謝謝
schumach  Mavic Pro认证用户 2017-8-29 9#
春媚超级版主2017-8-29 12:20
楼主您好,查看了您的发送的截图,飞行器数据库和APP数据库不是最新哦,烦请通过调参软件升级,或使用OTG线连接遥控器和飞行器更新数据库。
忘了說,飛行地點以前飛P3A時圖傳也是順暢的
DJ1001  Phantom 4 Pro认证用户 2017-8-29 10#
schumach精灵4 Pro2017-8-29 14:39
[图片]
請問P4 pro飛行器和遙控固件都升到V01.04數據庫也更新到1.05
但飛行高度80M距離300M時會出現警告"飛行器未連結"然後畫面開始LAG斷斷續續
之前未升級時可以飛到高度100M距離600M還是很順暢
使用移動設備為i6s plus和i7 plus(app 版本V4.1.7)狀況都一樣
麻煩給個建議或處理方式
謝謝
我刚买的PRO+和你的一样 回来开机就要求升级 很多帖子都说了 升级后问题很多 我都不敢出去飞了 只能等好用的固件出来了!!我的还不是远呢 直线上升(新手不敢飞离)高度100米丢图传 失控 还好之前看了论坛不动它让它自己掉落 降低了才操控它 一身汗啊!
春媚  超级版主 2017-8-29 11#
井底之蛙哈哈精灵4 Pro2017-8-29 12:28
只能通过调参软件升级的,连接线的方法不适用带屏遥控器,给你说一声哈
感谢您的回复,带屏控是无法通过OTG线进行升级的,感谢您的提醒。
自由之翼  Mavic 2 Pro认证用户 2017-8-29 12#
联网,用OTG线连接带屏控和飞行器就可以更新了。我昨天就是这样更新好的,不过话说不更新也没啥问题。
春媚  超级版主 2017-8-29 13#
schumach精灵4 Pro2017-8-29 14:39
[图片]
請問P4 pro飛行器和遙控固件都升到V01.04數據庫也更新到1.05
但飛行高度80M距離300M時會出現警告"飛行器未連結"然後畫面開始LAG斷斷續續
之前未升級時可以飛到高度100M距離600M還是很順暢
使用移動設備為i6s plus和i7 plus(app 版本V4.1.7)狀況都一樣
麻煩給個建議或處理方式
謝謝
楼主您好,这一情况烦请您排查一下哦;
1、确认一下更换其他环境是否会出现这一现象呢?
2、排查一下信道设置是“自动选择”还是“自定义”呢?可以看一下信道质量是否有受到干扰哦,可切换WIFI频段进行排查;
3、如若以上都进行排查了还是此现象,建议您导出相关飞行数据,我们帮您分析一下,导出方法如下:
     a、下载并安装DJI assistant 2调参软件,下载链接:http://www.dji.com/cn/mavic/info#downloads
     b、通过USB线连接飞行器和电脑,然后飞行器上电。
     c、运行DJI assistant 2调参软件,找到“数据上传”页面,便可以保存本地导出,导出之后上传至网盘,我们帮您分析。
楼主  Phantom 4 Pro认证用户 2017-9-5 14#
春媚超级版主2017-8-29 16:47
感谢您的回复,带屏控是无法通过OTG线进行升级的,感谢您的提醒。
我错了,可以通过你说的方法升级,对不起,我纠正。以免给其他用户造成困扰。升级完成后不知道能否解决我的固件问题,试飞后报告!
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表